CVE-2013-3925

MEDIUM
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Atlassian Crowd 2.5.x before 2.5.4, 2.6.x before 2.6.3, 2.3.8, and 2.4.9 allows remote attackers to read arbitrary files and send HTTP requests to intranet servers via a request to (1) /services/2 or (2) services/latest with a DTD containing an XML external entity declaration in conjunction with an entity reference.

References

http://www.commandfive.com/papers/C5_TA_2013_3925_AtlassianCrowd.pdf

https://jira.atlassian.com/browse/CWD-3366

Details

Source: MITRE

Published: 2013-07-01

Updated: 2013-07-02

Type: CWE-20

Risk Information

CVSS v2

Base Score: 5.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:N

Impact Score: 4.9

Exploitability Score: 8.6

Severity: MEDIUM

Tenable Plugins

View all (3 total)

IDNameProductFamilySeverity
700021Atlassian Crowd 2.6.x < 2.6.3 Information DisclosureNessus Network MonitorCGI
medium
700020Atlassian Crowd 2.5.x < 2.5.4 Information DisclosureNessus Network MonitorCGI
medium
67176Atlassian Crowd XML External Entity Request Handling Arbitrary File DisclosureNessusCGI abuses
medium